Subject: membrane recycling
From: [email-masked]
Date: 1 Jul 1994 17:19:54 -0700
Newsgroups: bionet.plants

Hi Everyone,

I was excited by reading that Colin Willmer is working on membrane recycling
in stomata. I have always wondered what was going on durring the expansion
and contraction of the guard cells. Are there lipid vesicles travelling to 
the plasma membrane from a lipid store house such as the ER. Or does the PM 
invaginate and then unfold when the cells expand? If the former, there must
be budding signals for the vesicles. Maybe this is where G-proteins come in.

I was hoping to give you all an update of the ISPMB meeting, but I haven't 
organized myself well enough yet. The update will arrive sometime early next
week. Stay tuned!

Ellen Kearns
[email-masked]